
Application: gvSIG desktop - gvSIG add-on requests #4409
New addons for gvSIG-desktop-2.3.0-GMLCatastro-1.0.0-4-testing-all-all-j1_7.gvspki
10/20/2016 05:52 PM - Óscar Martínez

Status: Closed Start date: 10/20/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2447-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/GMLCatastro/gvSIG-desktop-2.3.0-GMLCatastro-1.0.0-4-testing-all-all-j1_
.gvspki

History
#1 - 10/20/2016 06:06 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/11/2017 09:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
